Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Failed to setup b1i uFF08Setup doesnu2019t support new install of B1i u2026 Setup willuFF09

Failed to setup b1i

Hi,

1. Windows server 2003 Enterprise + SP2 (success)

2. SQL Server 2005 (success)

3. JDK 1.4.2 (success)

4. Tomcat 5.0.18 (success)

5. Sqljdbc_1.2.2828.100_enu (success)

6. XML4.0 + SP2 (success)

7. SAP Business One Integration Technology Server (error)

Message: Setup doesnu2019t support new install of B1i u2026 Setup will exit.

Edited by: Hui Chen on Sep 24, 2008 4:34 AM

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question